/* * {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.4;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    background: #ffffff;
} */


/* 
.container {
    max-width: 75rem;
    width: 100%;
    padding: 0 2rem;
    margin: 0 auto;
} */

.header-mob-nav-b-fixed .bottom-nav {
    display: -webkit-box;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0.8rem 0;
    background-color: #fffffff7;
    z-index: 99;
    will-change: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 -2px 3px -2px #212121;
}

.header-mob-nav-b-fixed .bottom-nav-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-flex: 1;
    flex-grow: 1;
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
    font-size: 0.8rem;
    color: #cccccc;
}

.header-mob-nav-b-fixed .bottom-nav-link {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    color: gray;
}

.header-mob-nav-b-fixed .bottom-nav .active {
    color: #f7452f;
}

.bottom-nav-link span {
    font-size: 12px;
}

.bottom-nav-link i {
    font-size: 18px;
}